## haskell-typst 0.1.0.0

=== debian/changelog ===
haskell-typst (0.1.0.0-2) unstable; urgency=medium

  * Add patch to extend test timeout (Closes: #1056064)

 -- Scott Talbert <swt@techie.net>  Tue, 02 Jan 2024 19:28:43 -0500

haskell-typst (0.1.0.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 01 Jan 2024 17:50:59 -0500
