## haskell-typst 0.5.0.1

=== debian/changelog ===
haskell-typst (0.5.0.1-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 12:55:00 +0100

haskell-typst (0.5.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 19:20:33 -0400
