=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -25,8 +25,11 @@
  libghc-tasty-prof,
  libghc-tasty-golden-dev,
  libghc-tasty-golden-prof,
- libghc-typst-symbols-dev (>= 0.1),
- libghc-typst-symbols-dev (<< 0.2),
+ libghc-toml-parser-dev (>= 1.3.0.0),
+ libghc-toml-parser-dev (<< 1.4),
+ libghc-toml-parser-prof,
+ libghc-typst-symbols-dev (>= 0.1.5),
+ libghc-typst-symbols-dev (<< 0.1.6),
  libghc-typst-symbols-prof,
  libghc-vector-dev,
  libghc-vector-prof,
@@ -43,11 +46,12 @@
  libghc-scientific-doc,
  libghc-tasty-doc,
  libghc-tasty-golden-doc,
+ libghc-toml-parser-doc,
  libghc-typst-symbols-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-yaml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/typst
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typst
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-typst]
