## haskell-typst 0.8.0.2

=== debian/changelog ===
haskell-typst (0.8.0.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 23:22:43 -0500
