=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev,
@@ -21,15 +21,11 @@
  libghc-regex-tdfa-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
- libghc-tasty-dev,
- libghc-tasty-prof,
- libghc-tasty-golden-dev,
- libghc-tasty-golden-prof,
- libghc-toml-parser-dev (>= 1.3.0.0),
- libghc-toml-parser-dev (<< 1.4),
+ libghc-toml-parser-dev (>= 2.0.0.0),
+ libghc-toml-parser-dev (<< 2.1),
  libghc-toml-parser-prof,
- libghc-typst-symbols-dev (>= 0.1.5),
- libghc-typst-symbols-dev (<< 0.1.6),
+ libghc-typst-symbols-dev (>= 0.1.8.1),
+ libghc-typst-symbols-dev (<< 0.1.9),
  libghc-typst-symbols-prof,
  libghc-vector-dev,
  libghc-vector-prof,
@@ -37,6 +33,8 @@
  libghc-xml-conduit-prof,
  libghc-yaml-dev,
  libghc-yaml-prof,
+ libghc-tasty-dev <!nocheck>,
+ libghc-tasty-golden-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-cassava-doc,
@@ -51,7 +49,7 @@
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-yaml-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/typst
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typst
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-typst]
